/*******************************************************************************
 * Copyright 2012 University of Southern California
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 * 	http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * 
 * This code was developed by the Information Integration Group at 
 * the Information Sciences Institute of the University of Southern California.  
 * For more information, publications, and related projects, 
 * please see: http://www.isi.edu/integration
 ******************************************************************************/

package mf.common;

public class Constants {
	  
	public static final int numBins = 8 ;
	public static final int[] FTH_BIN = {2,5,9,14,19,24,29};
	public static final int[] FCH_BIN = {1,2,3,4,5,6,8};
	public static final int[] WAH_BIN = {2,6,11,18,24,30,37};
	
	public static final int MAP = 1 ;
	public static final int NONMAP = -1 ;

	
	
	// Used by mf.classify.State
	public static final String mapsListFile = "/data/mf/maps.txt" ;
	public static final String nonmapsListFile = "/data/mf/nonmaps.txt" ;
	
	
	
	
}